Bug 5264 - no lorax in bugzilla
no lorax in bugzilla
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
All Linux
high Severity high (vote)
: ---
: ---
Assigned To: David Lawrence
Depends On:
  Show dependency treegraph
Reported: 1999-09-20 22:58 EDT by Eugene Kanter
Modified: 2015-10-28 02:58 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1999-09-21 11:20:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Eugene Kanter 1999-09-20 22:58:39 EDT
Found severity one bug in lorax installer: does not parse
/etc/fstab properly when upgrade requested.

where am I supposed to enter it??? there is no version after
6.0 in bugzilla!
Comment 1 David Lawrence 1999-09-21 11:20:59 EDT
Lorax bugs from the general public should be entered in Bugzilla as
Red Hat Haw Hide bugs which is basically the same thing. Please
reenter your report there and a developer will more likely see it.
Comment 2 openshift-github-bot 2015-10-28 02:58:48 EDT
Commit pushed to master at https://github.com/openshift/origin

Various logs fixes:

- Fix github issue #5264
- Fix github issue #5262 log links missing href
- Fix github #5269 log links for failed, error builds on overview
- Partial fix github #5266, change "connection closed" to "Log complete"
- Add "Logs for build||pod as first line in log viewer
- Fix download log file link in firefox/other browsers w/arbitrary timeout to destroy link
- Limit log link when buildPhase is new, pending on overview page & comment $timeout in function
- Separate closed/err msg, log name out of text, delay init until log tab selected
- Fix github #5428 log error for pod w/2 containers
	*also ensures streamer is closed for a pod log before opening new stream on pod page

Note You need to log in before you can comment on or make changes to this bug.